---
title: 获取当前账户
url: https://runapi.ai/zh-CN/docs/api/management/current-account/retrieve.md
canonical: https://runapi.ai/zh-CN/docs/api/management/current-account/retrieve
locale: zh-CN
---

# 获取当前账户

获取当前 API 密钥可访问的用户和账户上下文。

## 端点

GET /api/v1/me

基础 URL: https://runapi.ai

API 版本: v1

身份验证: Authorization: Bearer YOUR_API_KEY


授权: 只返回当前 Standard API 密钥绑定的账户和用户。

## 成功响应

HTTP 200 - GET /api/v1/me

```json
{
  "account": {
    "id": 7,
    "name": "Example Studio"
  },
  "email": "ada@example.com",
  "id": 42,
  "name": "Ada"
}
```

## 错误响应 (401)

HTTP 401

```json
{
  "error": "Authentication required"
}
```

## 错误响应 (403)

HTTP 403

```json
{
  "error": "Standard API key required"
}
```

## cURL 示例



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## 相关参考

- [当前账户](/docs/api/management/current-account)
- [当前账户对象](/docs/api/management/current-account/object)
